@charset "utf-8";
/*全局样式*/



/*页面主体盒子*/
.mainBox{ width:1000px; margin:0 auto; clear:both;}
.mainBox960{ width:960px; margin:0 auto; clear:both;}
.mainBox980{ width:980px; margin:0 auto; clear:both;}
.mainBox1200{ width:1180px; margin:0 auto; clear:both;}
.mainBox1180{ width:1100px; margin:0 auto; clear:both;}


/*迷你导航*/
.miniNav_box{min-width:1100px; height:25px; line-height:25px; background:url(/images/PC/miniNav_bg.png);}

.miniNav{ padding:0px 10px;color: rgba(255,255,255,0.5);}
.miniNav_box #his{ display:none}
.miniNav div{ line-height:25px; display:inline; padding:0px 5px;}
.miniNav div a{ color: rgba(255,255,255,0.5);}

/*主导航*/
.mainNav_box{ }
.logo{ width:300px; height:60px; line-height:60px; font-size:36px; font-weight:bold; float:left;}
.searchBox{ width:500px; height:60px; float:right; padding-right:10px; text-align:right;}
.search_Text{ height:18px; border:1px solid #CBCBCB;}

.mainNav{height:32px; line-height:32px; text-align:left; padding:0 10px; background-color:#D90301; color:#fff;}
.mainNav a{color:#FFF; padding:0px 10px; font-size:14px; font-weight:bold;}
.mainNav a:hover{color:#FF0; text-decoration:none;}
#riliBox{ float:right;}

/*当前位置*/
#local{ height:26px; line-height:30px; border:1px solid #DEDEDE; }
#gk_local{ height:26px; line-height:30px; border:1px solid #DEDEDE; }
.local_box{height:50px; background:url(/images/PC/local_index.png) 4px no-repeat; padding-left:35px;}
.local_box_noico{ background:none; padding-left:15px;}
.local_ul li{color: #a1a7b2; line-height:50px;float:left; padding-right:10px;}
.local_ul li a{color: #a1a7b2;}
.local_ul li.noLink{ background:none; padding-right:6px;}

/**list**/
#listpage{ width:100%; margin-right:0px; background:url(/images/index.files/bg.png) top left no-repeat;}
#listpage ul li{ margin-left:15px;font-size:16px; line-height:1.6; border-bottom:#dedede dashed 1px; padding-bottom:5px;}
#listpage ul li span{ float:right; padding-right:15px; color:#767f9d; font-size:16px;}
#listpage ul li a{ color:#333}
#listpage ul li a:hover{ color:#767f9d; text-decoration:underline; }
/**page**/
.page{ margin:30px 0;  line-height:30px;font-size:16px;}
.page .fy_span{ padding:0px 6px !important;}
.page span{ padding: 4px 15px;margin-right: 10px; background: url(/images/PC/page_bg.png) repeat-x; border: #d2d2d2 solid 1px;}
.page span a{ color:#505050;}


/*版权*/
.footNav{position: relative; height:50px; line-height:50px; text-align:center; background:url(/images/PC/footer_bg.png); font-size:14px;clear: both;}
.footNav span{color:#4b78c2; padding:15px 5px;}
.footNav span.item:hover{cursor: pointer; background:#1f488c ;}
.copyRight{ height:90px;  line-height:18px; text-align:center; background:url(/images/PC/footer_bg.png); font-size:14px; }
.copyRight p{ color:#4b78c2;}